.breadcrumbs-section a:last-child:after {
    display: none;
}

/*--------------------------------------------------------------------------
|  Header
--------------------------------------------------------------------------*/
.logo-section .img-fluid {
    height: 140px;
}

.title-nav-vertical {
    cursor: pointer;
}

.category-vertical .nav-vertical {
    left: 15px;
}

.nav-vertical {
    z-index: 9;
}

.nav-vertical .categories-section {
    top: 100%;
    width: 270px !important;
    background: #F9F9F9 !important;
}

.category-vertical:hover .nav-vertical {
    display: block !important;
}

.nav-vertical {
    display: none !important;
}

.nav-vertical .categories-section>li.has-child>.list-child {
    left: 100%;
    min-width: 900px;
    top: 0;
    background-color: #ffffff;
    height: 100%;
}

.nav-vertical .categories-section .dropdown-toggle {
    -webkit-transform: rotate(-90deg) !important;
    -moz-transform: rotate(-90deg) !important;
    -ms-transform: rotate(-90deg) !important;
    -o-transform: rotate(-90deg) !important;
    transform: rotate(-90deg) !important;
}

.nav-vertical .categories-section>li.has-child>.active {
    display: none !important;
}

.nav-vertical .categories-section>li.has-child>.list-child a {
    font-weight: 100;
}

.nav-vertical .categories-section>li.has-child:hover>.list-child, .nav-vertical .categories-section>li.has-child a, .nav-vertical .categories-section>li.has-child>a.active {
    display: block !important;
}

.nav-vertical .categories-section>li.has-child>.list-child>div>.has-child>ul {
    display: block;
}

.nav-vertical .categories-section>li.has-child {
    position: initial;
    flex-wrap: nowrap;
}

.nav-vertical .categories-section>li.has-child>span {
    position: relative;
    float: right;
}

.nav-vertical .categories-section>li.has-child>.list-child>div>.has-child>span {
    display: none;
}

.category-vertical .title-nav-vertical {
    height: 65px;
    line-height: 65px;
}

.nav-vertical .categories-section li {
    border-bottom: 1px solid var(--border);
}

.nav-vertical .categories-section li:hover {
    background: var(--white);
}

.category-vertical .title-nav-vertical:after {
    display: none;
}

.category-vertical .title-nav-vertical span {
    margin-left: 3px;
    font-size: 13px;
}

/*end menu*/
.top-menu-section>ul>li {
    float: left;
    border-right: 1px solid #00683A;
}

.top-menu-section>ul>li>a {
    height: 44px;
    display: block;
    line-height: 44px;
}

.slogan-topbar {
    height: 44px;
    line-height: 44px;
}

.header-top>.container>.row>div:nth-child(2) {
    display: flex;
    justify-content: flex-end;
}

.header-menu>.container>.row>div:nth-child(1) , .header-menu>.container>.row {
    display: flex;
    align-items: center;
}

.search-form form {
    position: relative;
}

.search-form .wrap-suggestion {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
    width: 100%;
    background: var(--white);
    border: 1px solid #ddd;
    padding: 10px;
}

.search-form .input-group {
    border: 1px solid #ddd;
    border-radius: 20px;
    overflow: hidden;
}

.search-form .input-group button, .search-form .input-group input.form-control {
    background: none;
    color: var(--color-hightlight);
    border: 0;
}

.header-menu {
    -webkit-box-shadow: 0px 6px 5px 0px rgb(203 203 203 / 53%);
    -moz-box-shadow: 0px 6px 5px 0px rgba(203,203,203,0.53);
    box-shadow: 0px 6px 5px 0px rgb(203 203 203 / 53%);
}

.slider-section .slider-thumbs {
    display: none;
}

.secsion-small .title-section-1 {
    height: 40px;
    border-bottom: 1px solid #ddd;
    line-height: 40px;
}

.secsion-small .title-section-1 span {
    width: 144px;
    float: left;
    background: var(--color-hightlight);
    font-weight: 600;
    padding-left: 15px;
}

.secsion-small .title-section-1 span:before {
    content: '';
    width: 0;
    height: 0;
    border-right: 12px solid #fff;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
}

.policy-list-label {
    line-height: 19px;
}

.policy-list {
    height: 52px;
}

.policy-list .icon img {
    width: auto;
    object-fit: contain;
    height: 36px;
}

.section-policy>.row {
    margin: 0 -5px;
}

.section-policy>.row>div:nth-child(1) .policy-list .policy-list-label>a {
    color: #202020;
}

.section-policy>.row>div:nth-child(2) .policy-list .policy-list-label>a {
    color: #202020;
}

.section-policy>.row>div:nth-child(3) .policy-list .policy-list-label>a {
    color: #202020;
}

.section-policy>.row>div:nth-child(4) .policy-list .policy-list-label>a {
    color: #202020;
}

.title-deal-hot {
    /* border-bottom: 1px solid var(--light); */
    width: 230px;
}

.title-deal-hot .title-section {
    line-height: 1.1;
}

.product-hot .product-item .inner-content {
    line-height: 20px;
}

.no-padding-left-right .slick-list {
    margin: 0;
}

.no-padding-left-right .slick-list .product-item {
    margin: 0 0;
}

.footer-menu-section ul>li>a {
    color: var(--color-hightlight);
}

.social-footer-section.fanpage ul>li>a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: aliceblue;
    border-radius: 100%;
}

.social-footer-section.fanpage ul>li:nth-child(1)>a {
    background: #43619b;
}

.social-footer-section.fanpage ul>li:nth-child(2)>a {
    background: #2ea6de;
}

.social-footer-section.fanpage ul>li:nth-child(3)>a {
    background: #c72127;
}

.contact-bottom {
    border-top: 1px dashed var(--border);
}

.product-new>.row>div {
    padding: 0;
    border-right: 1px solid var(--border);
    border-bottom: 1px solid var(--border);
}

.product-new>.row, .no-padding-left-right-list>.row {
    margin: 0;
}

.dropdown-list-filter .dropdown-toggle {
    height: 40px;
    display: inline-block;
    line-height: 40px;
    color: #2196f3;
}

.filter-Sort {
    background: var(--border);
}

.product-list>.row>div {
    flex: 0 0 20%;
    max-width: 20%;
}

.product-list {
    /*border-left: 1px solid var(--border);*/
}

.no-padding-left-right-list>.row>div {
    padding: 0;
    border-right: 1px solid var(--border);
    border-bottom: 1px solid var(--border);
}

.dropdown-list-filter .dropdown-menu {
    border-radius: 3px;
    border: 1px solid #D9D9D9;
    width: 200px;
    margin-top: 0;
}

.inner-content .description-product {
    height: 79px;
    border-top: 1px dashed var(--border);
}

.bg-white.news-hot .title-section-1 {
    border-bottom: 1px solid var(--border);
    line-height: 1.1;
}

.news-hot>.row {
    margin: 0;
}

.thumb-item-name {
    border-right: 1px solid var(--border);
    height: 50px;
    display: flex !important;
    align-items: center;
}

.thumb-item-name.slick-current.slick-active {
    font-weight: 600;
}

.news-hot>.row>div {
    padding: 0 10px;
}

.detail-product-top .footer-menu-section .inner-content .title-footer {
    display: none;
}

.detail-product-top {
    border-top: 1px solid var(--border);
}

.cam_ket strong {
    color: red;
}

.btn-action-header:hover {
    background: #f58535;
    color: #fff;
}

.article-description p {
    margin-bottom: 0;
}

.news-bottom article.article-item .inner-content .article-description {
    height: 75px;
    overflow: hidden;
}

.form-product .form-group span.btn {
    height: 40px;
    line-height: 40px;
}

.contact-right {
    position: fixed;
    right: 30px;
    bottom: 90px !important;
}

.contact-right li.entry-content {
    list-style: none;
    margin-bottom: 30px;
}

.contact-right li.entry-content img {
    padding: 0;
    background-color: transparent;
}

.contact-right .kenit-alo-circle-fill {
    background-color: rgb(33 150 243 / 80%);
}

.slider-section .slider-main .slick-arrow {
    height: 45px;
    width: 30px;
    background-color: #00000070;
    border: 0;
}

.slider-section .slider-main .slick-arrow:before {
    color: var(--white);
}

/*mobile*/
.header-main-mb>.container>.row {
    align-items: center;
}

.sercice-section .list-unstyled>li>p:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #ababab;
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 0;
}

.bo_cong_thuong img {
    height: 85px;
}

.product-detail-head .product-title-detail {
    line-height: 30px;
}

.entire-action-header a.btn-mini-cart svg {
    width: 25px;
    height: 25px;
    fill: #787878;
}

.entire-action-header .btn-mini-cart .cart-items-number {
    background: var(--color-hightlight);
    border-radius: 100%;
    height: 20px;
    width: 16px;
}

.product-detail-footer a.add-to-cart {
    line-height: initial;
}

.product-detail-footer .form-product input, .product-detail-footer .form-product span.btn.btn-1a {
    height: 26px;
    line-height: 26px;
}

.view-tra-cuu article>a {
    color: #0064C0;
}

.view-tra-cuu article>a:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: var(--color-main);
    display: inline-block;
    position: absolute;
    top: 14px;
    left: 10px;
}

.bg-white.news-hot .view-small {
    background: var(--light);
}

.bg-white.news-hot .title-section-1 {
    background: var(--color-main);
    padding: 15px;
}

span.img_sub img {
    width: 40px;
    height: 40px;
    margin-right: 5px;
    display: inline-block;
    border-radius: 100%;
}

.dropdown-list-filter .dropdown-menu>li>.active {
    color: var(--color-main) !important;
}

/*.slider-section,.img-slide img {*/
/*    height: 475px;*/
/*    object-fit: cover;*/
/*}*/
.bg-hover {
    background: var(--color-hightlight) !important;
}

.coppyright-payment {
    border-top: 1px solid white;
}

@media (min-width: 1200px) {
    .product-new>.row>div {
        flex: 0 0 20%;
        max-width: 20%;
    }

    .menu-section .entry-menu.dropdown {
        /* min-width: 1170px; */
        /* margin: 0 15px; */
        /* columns: 4; */
    }

    .menu-section>ul>li {
        position: static !important;
    }

    .menu-section .menu-link {
        display: inline-block !important;
        width: 100% !important;
    }
}

@media(min-width: 992px) {
    .slider-bg>.container>.row>div:nth-child(1) {
        /* padding-right: 0; */
    }

    .product-pd-row>.row {
        padding: 15px;
    }
}

@media (max-width: 1200px) {
    .header-search-mb .search-form .input-group {
        border-radius: 5px;
        background: var(--light);
    }

    .header-search-mb .search-form .input-group input.form-control, .header-search-mb .search-form .input-group {
        height: 38px;
        min-height: 38px;
    }

    .slider-thumbs {
        display: none;
    }

    .policy-list {
        height: auto;
    }

    .product-hot .slick-list .product-item {
        border-right: 1px solid var(--border);
    }

    .footer-menu-section.footer-menu-mb .show ul.list-unstyled, .footer-menu-section.show-chi-nhanh .chi_nhanh {
        display: block;
        border-bottom: 1px solid #dedede;
        padding-left: 10px;
    }

    footer p.cam_ket {
        line-height: initial;
        border-bottom: 1px solid #ddd;
    }

    footer p.cam_ket i.las.la-phone {
        background: red;
        padding: 2px;
        border-radius: 50px;
        color: var(--white);
    }

    .detail-product-top .footer-menu-section .title-chi-nhanh-mobile {
        display: none;
    }

    .detail-product-top .footer-menu-section .chi_nhanh {
        display: block;
    }

    .product-list>.row>div {
        flex: 0 0 25%;
        max-width: 25%;
    }
}

@media (max-width: 992px) {
    a.add-to-cart {
        line-height: 18px !important;
    }

    .logo-section .img-fluid {
        height: 45px;
        object-fit: contain;
    }

    .entire-action-header .btn-mini-cart {
        color: var(--black);
    }

    .entire-action-header .btn-mini-cart i {
        font-size: 26px;
    }

    .slider-bg>.container>.row>div {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .contact-right li.entry-content {
        margin-top: 10px;
    }

    .contact-right {
        right: 10px;
        bottom: 80px;
    }

    .product-detail-head .product-title-detail {
        line-height: 20px;
        font-weight: 600;
    }

    .policy-list {
        margin-bottom: 10px;
    }

    .product-list>.row>div {
        flex: 0 0 33.3333333333%;
        max-width: 33.3333333333%;
    }
}

/*@media (max-width:991px){*/
/*    .slider-section,.img-slide img {*/
/*        height: 35vw;*/
/*        object-fit: cover;*/
/*    }*/
/*}*/
@media (min-width: 576px) and (max-width:992px) {
    .secsion-small .view-small {
        display: flex;
        flex-wrap: wrap;
    }

    .secsion-small .view-small article.article-item {
        width: 50%;
    }
}

@media (max-width: 767px) {
    .policy-list {
        display: block !important;
        text-align: center;
        min-height: 110px;
    }

    .policy-list .icon {
        margin-bottom: 5px;
    }

    .product-list>.row>div {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (max-width: 576px) {
    .slider-section .slider-thumbs .thumb-item-name {
        line-height: 12px;
        height: 58px;
    }

    .footer-mid-mb>.container>.row>div {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .header-main-mb>.container>.row>div:nth-child(2) {
        padding: 0;
    }

    .pd-left-right-mb>.row>div {
        padding: 0 10px;
    }

    .pd-left-right-mb>.row {
        margin-right: -10px;
        margin-left: -10px;
    }

    /* footer .container>.row>div {
        padding: 0;
    } */
    .social-footer-section.fanpage ul>li>a {
        width: 45px;
        height: 45px;
        line-height: 45px;
        font-size: 23px;
    }

    .orderby-section .orderby-title {
        min-width: 100px;
        padding-right: 30px;
    }

    .contact-right {
        left: 90px !important;
        right: 90px !important;
        display: flex;
        justify-content: space-around;
        bottom: 15px !important;
    }

    .contact-right li.entry-content {
        margin: 0;
    }
}

@media (max-width: 320px) {
    .policy-list-label {
        font-size: 12px;
    }
}

.product-home .product-title {
    height: 60px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}

@media (min-width: 768px) {
    .rti-md-50 {
        padding-top: 50%;
    }
}

#pointer {
    display: inline-block;
    font-size: 20pt;
    width: 299px;
    height: 47px;
    position: relative;
    background: var(--color-main);
    text-align: center;
    vertical-align: middle;
    margin: 0.6em;
}

#pointer:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 24px solid white;
    border-top: 24px solid transparent;
    border-bottom: 24px solid transparent;
}

#pointer:before {
    content: "";
    position: absolute;
    right: -24px;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 24px solid var(--color-main);
    border-top: 22px solid transparent;
    border-bottom: 24px solid transparent;
}

.cnt {
    position: relative;
    top: 0.15em;
    left: 2em;
    color: white;
}

#triangle-topleft {
    width: 0;
    height: 0;
    border-top: 46px solid var(--color-main);
    border-right: 46px solid transparent;
}

.box-head {
    background: var(--color-main);
    color: var(--white);
}

.box-head__title {
    margin-bottom: 0;
}

.box-head__title span {
    background: var(--color-hightlight);
    display: inline-block;
    padding: 5px 10px;
}

.line-af:after {
    content: "";
    position: absolute;
    width: 100px;
    height: 3px;
    background: #D9D9D9;
    left: 0;
    right: 0;
    top: 100%;
    margin: 0 auto;
}

.box-align-center {
    display: table;
    margin: 0px auto;
}

.item-highlight {
    color: #3AB143;
    position: relative;
}

.item-highlight img {
    margin-right: 15px;
    height: 64px;
    width: 64px;
    object-fit: scale-down;
}

.item-highlight .title-highlight {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    color: var(--color-main);
    margin-bottom: 0;
}

.item-highlight p.desc-hl {
    color: #383838;
    font-size: 12px;
    font-weight: 600;
    margin: 0;
}

/*Menu danh muc san pham doc*/
.title-category {
    font-size: 17px;
    line-height: 45px;
    padding: 0 15px;
    color: var(--white);
    /* display: flex; */
    /* align-items: center; */
    background: url(http://cdn0430.cdn4s.com/media/1618211560-885993413-custom.png) var(--color-hightlight) repeat-x !important;
    background-position: bottom !important;
}

.category-vertical .list-category {
    position: absolute;
    top: 100%;
    left: 0px;
    display: none;
    background-color: var(--white);
    width: 100%;
    z-index: 100;
    border: 1px solid #e1e1e1;
}

.home .category-vertical .list-category {
    display: block;
}

.category-vertical .list-category > ul > li:last-child > a {
    border-bottom: 0 !important;
}

.category-vertical .list-category a {
    font-weight: bold;
    display: flex;
    align-items: center;
    padding: 10px 0;
    color: var(--color-main);
}

.category-vertical .list-category > li:last-child a {
    border-bottom: 0 !important;
}

.category-vertical .list-category a img {
    width: 25px;
    height: 25px;
}

.category-vertical:hover .list-category {
    display: block;
}

.title-category:hover {
    cursor: pointer;
}

.position-right {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    z-index: 1;
}

.sub-category {
    position: absolute;
    top: 0;
    bottom: 0;
    left: calc(100%);
    background-color: var(--white);
    display: table;
    width: 100%;
    height: 100%;
    box-shadow: 3px 2px 8px rgb(0 0 0 / 15%);
    transform: translateY(30px);
    opacity: 0;
    transition: all .4s;
    pointer-events: none
}

.sub-category-2 {
    width: 200%;
}

.border-transparent {
    border-bottom: 1px solid transparent;
}

.list-category > ul > li:hover .sub-category {
    transform: translateY(0);
    opacity: 1;
    pointer-events: auto;
}

.bg-menu {
    background: var(--color-main);
    background-position: bottom !important;
}

/*.slider-bg>.container>.row {*/
/*    margin: 0;*/
/*    padding-bottom: 15px;*/
/*    border-radius: 0 0 5px 5px;*/
/*    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;*/
/*    background-color: var(--white);*/
/*}*/
.box-shadow {
    box-shadow: 0px 1px 5px 0px rgb(0 0 0 / 7%);
    -webkit-box-shadow: 0px 1px 5px 0px rgb(0 0 0 / 7%);
    -moz-box-shadow: 0px 1px 5px 0px rgb(0 0 0 / 7%);
}

.address-loca i {
    background: transparent !important;
    border: 1px solid white;
    border-radius: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin: 0 10px 0 0;
    display: inline-block;
    text-align: center;
}

.color-custom {
    color: #288AD6 !important;
}

.text-main {
    color: var(--color-main);
}

.variation-description {
    padding-top: 0 !important;
}

.variation-description .variation-type {
    width: calc(100% + 20px);
    display: inline-block;
    margin-left: -10px;
    margin-bottom: 10px;
}

.variation-description ul {
    margin-bottom: 0;
    padding: 0;
    list-style: none;
}

.top-header>.container>.row {
    align-items: center;
}

.bg-menu>.container>.row>div:last-child {
    /*padding-left: 7.5px;*/
}

.cate_slider .slick-list {
    margin: 0 -5px;
}

.cate_slider .slick-slide {
    margin: 0;
    padding: 0 5px;
}

.menu-grid__item .cate_name {
    bottom: 0;
    z-index: 9;
    width: 100%;
    color: #fff;
    padding: 6px 10px;
    line-height: 1.4;
    height: 51px;
    text-align: center;
}

.color-main-bold {
    color: var(--color-main);
}

.rounded-100 {
    border-radius: 100px;
}

.border-2x {
    border: 2px solid;
}

.border-main {
    border-color: var(--color-main);
}

.block-title-hot h2 {
    font-size: 0;
    line-height: initial;
    font-weight: bold;
    margin-top: -53px;
    margin-bottom: 30px;
}

.block-title-hot h2 span {
    font-size: 29px;
    padding: 20px 35px;
    background-color: #fff;
    border-radius: 50px;
    box-shadow: 0px 0px 17px -5px rgb(205 219 206);
    color: var(--color-main);
    display: inline-block;
    text-transform: uppercase;
}

/*HOTLINE html*/
.support-online {
    position: fixed;
    z-index: 999;
    left: 15px;
    bottom: 15px;
    right: inherit;
}

.support-content {
    position: relative;
}

.support-online a {
    display: block;
}

.support-online a {
    position: relative;
    margin: 20px 10px;
    text-align: left;
    width: 40px;
    height: 40px;
}

.support-online img , .support-online i {
    width: 40px;
    height: 40px;
    background: var(--red);
    color: #fff;
    border-radius: 100%;
    font-size: 20px;
    text-align: center;
    line-height: 2;
    position: relative;
    z-index: 999;
    padding: 10px;
}

.kenit-alo-circle {
    width: 50px;
    height: 50px;
    top: -5px;
    right: -5px;
    position: absolute;
    background-color: transparent;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid rgba(241, 158, 4,0.4);
    opacity: .1;
    border-color: #0089B9;
    opacity: .5;
}

.animated, .appear-animation {
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

@-webkit-keyframes zoomIn {
    from {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }

    50% {
        opacity: 1;
    }
}

@keyframes zoomIn {
    from {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }

    50% {
        opacity: 1;
    }
}

.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}

@-webkit-keyframes zoomInDown {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }

    50% {
        opacity: 1;
    }
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05);
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        -ms-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05);
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.pulse {
    -webkit-animation-name: pulse;
    animation-name: pulse;
}

.kenit-alo-circle-fill {
    width: 60px;
    height: 60px;
    top: -10px;
    position: absolute;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    background-color: rgb(255 47 47 / 61%);
    opacity: .75;
    right: -10px;
}

@-webkit-keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(.3);
        transform: scale(.3)
    }

    50% {
        opacity: 1
    }
}

.support-online a span {
    border-radius: 12px;
    text-align: center;
    background: var(--red);
    padding: 9px;
    width: 120px;
    position: absolute;
    color: #fff;
    font-weight: bold;
    z-index: 999;
    top: 0px;
    left: 50px;
    transition: all 0.2s ease-in-out 0s;
    -moz-animation: headerAnimation 0.7s 1;
    -webkit-animation: headerAnimation 0.7s 1;
    -o-animation: headerAnimation 0.7s 1;
    animation: headerAnimation 0.7s 1;
}

.support-online a:hover span {
    display: block
}

.support-online a {
    display: block
}

.support-online a span:before {
    content: "";
    position: absolute;
    left: -10px;
    top: 10px;
    width: 0px;
    height: 0px;
    border-bottom: 10px solid transparent;
    border-top: 10px solid transparent;
    border-right: 10px solid var(--red);
}

.logo-section img {
    height: 70px;
}

/*END OF HOTLINE HTML*/
.rounded-30 {
    border-radius: 30px !important;
}

.search-form .btn-submit {
    height: 37px;
    line-height: 37px !important;
}

@media (max-width: 992px) {
    .block-title-hot h2 span {
        font-size: 19px;
        padding: 20px;
    }
}

/*HUNGNK CUSTOM*/
.product-item .inner-image {
    overflow: hidden;
}

.product-item:hover .inner-image img {
    -ms-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    transform: scale(1.08);
}

.product-item .inner-image img {
    transition: 0.5s;
}

/*HUNGNK CUSTOM*/
.inner-size-attribute, .inner-product-attribute.inner-attr {
    border: 1px solid var(--color-main);
    padding: 5px 15px;
    border-radius: 4px;
    margin-right: 10px;
    cursor: pointer;
}

.inner-size-attribute.active {
    background: var(--color-main);
    color: #fff;
}

.inner-product-attribute.inner-attr:first-child {
    margin-left: 0;
}

.order-1 {
    order: 1;
}

.inner-product-attribute label {
    cursor: pointer;
}

@media (max-width: 768px) {
    .flex-xs-column {
        flex-direction: column;
    }

    .mb-xs-15 {
        margin-bottom: 15px !important;
    }

    .mb-xs-15:last-child {
        margin-bottom: 0 !important;
    }

    .tab-content img, .tab-content iframe, .tab-content video {
        height: auto;
    }
}

.new_newspaper .inner-content {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    padding: 10px;
    background: #0000008c;
}

.new_newspaper .inner-content .article-entry-info {
    line-height: 1;
    margin-bottom: 5px;
    color: #fff;
}

.new_newspaper .inner-content .article-title {
    line-height: 1;
    margin-bottom: 0;
}

.menu-section > ul > li:hover, .menu-section > ul > li.active {
    background: var(--color-hightlight);
    background-position: bottom !important;
}

.slider-section , .slider-section img {
    height: 264px;
    object-fit: cover;
    width: 100%;
}

@media (max-width: 992px) {
    .slider-section, .slider-section img {
        height: 35vw;
    }

    #support-online-1, #support-online-2 {
        display: none;
    }
}

.product-list .product-title {
    height: 55px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    line-height: 1.2;
}

.slider-bg>.container>.row, .bg-menu>.container>.row {
    margin: 0;
}

.slider-bg>.container>.row>div {
    padding: 0;
}

.bg-menu>.container>.row>div:first-child {
    padding: 0;
}

.sticky-menu.fix .list-category {
    display: none;
}

.sticky-menu.fix .category-vertical:hover .list-category {
    display: block;
}

.slick-slider .product-item.slick-slide {
    height: auto;
}

.slick-slider .slick-track {
    display: flex;
}

.product-detail-footer .tab-content img {
    height: 100%;
}
